<template>
  <span>
    <div class="aside-widget">
      <div class="section-title">
        <h2 class="title">Social Media</h2>
      </div>
      <div class="social-widget">
        <ul>
          <li>
            <a href="#" class="social-facebook">
              <i class="fa fa-facebook"></i>
              <span>21.2K<br>Followers</span>
            </a>
          </li>
          <li>
            <a href="#" class="social-twitter">
              <i class="fa fa-twitter"></i>
              <span>10.2K<br>Followers</span>
            </a>
          </li>
          <li>
            <a href="#" class="social-google-plus">
              <i class="fa fa-google-plus"></i>
              <span>5K<br>Followers</span>
            </a>
          </li>
        </ul>
      </div>
    </div>
    <!-- /social widget -->

    <!-- category widget -->
    <div class="aside-widget">
      <div class="section-title">
        <h2 class="title">CATEGORIAS</h2>
      </div>
      <div class="category-widget">
        <ul>
          <li>
              <router-link to="/agil" class="logo">
                  Agil 
                  <!-- <span>451</span> -->
              </router-link>
          </li>
          <li>
              <router-link to="/agil" class="logo">
                  Front 
                  <!-- <span>451</span> -->
              </router-link>
          </li>
          <li>
              <router-link to="/agil" class="logo">
                  Back 
                  <!-- <span>451</span> -->
              </router-link>
          </li>
        </ul>
      </div>
    </div>
    <!-- /category widget -->

    <!-- newsletter widget -->
    <div class="aside-widget">
      <div class="section-title">
        <h2 class="title">Newsletter</h2>
      </div>
      <div class="newsletter-widget">
        <form>
          <p>Receba com exclusividade nossas novidaddes e promoções.</p>
          <input class="input" name="newsletter" placeholder="Entre com seu e-mail">
          <button class="primary-button">Inscrever</button>
        </form>
      </div>
    </div>
    <!-- /newsletter widget -->
  </span>
</template>

<script>
export default {
  name: 'WidgetVue',
  props:['cor', 'logo', 'descricao']
};
</script>
